<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "В принципе ход твоих мыслей понятен. <br/><br/>Если будут деньги, то будет и секс и власть. <br/><br/>

Ну что ж... Ты уже далеко не ангел... <br/><br/>";
echo'<img src="/images/angel.gif" alt="ico" />';
echo "Ты, уважаемый, рецидивчик круглый  <br/>

Короче, че там рассказывать. <br/>

Через два часа своего пути, ты увидел дом. Ну как дом? <br/>Скорей, небольшой дворец. <br/>Ну как небольшой? Арсенал играет на меньшей территории, чем та, которую занимает дворец. <br/>

ВОТ ОНО БАБЛО!!!";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col12.php">составить план захвата бабла "Баблотбор2012"</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col133.php">позвать хозяина дома (волка)</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1333.php">подрыть подземный ход</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>